+++
title = "Holy Scripture"
date =  2021-07-01T12:23:52-07:00
weight = 5
+++

Certain selections from Holy Scripture have specific roles in Orthodox liturgical services. For this reason, there are liturgical books with specific Scripture selections in them:

## THE HOLY GOSPEL

This book, usually bound ornately, contains the text of the Four Gospels. It is kept on the Holy Altar and is used in entrances and processions, as well as being used for reading the Gospel at the Divine Liturgy and other liturgical services.

## THE APOSTLE

This book contains all of the New Testament from the Acts of the Apostles through the Epistle of Jude. 

{{% notice note %}}
In most Orthodox Churches, the New Testament is translated from the [authorized 1904 text](https://www.goarch.org/chapel/greek-new-testament) of the Ecumenical Patriarchate of Constantinople. It is also known as the *Byzantine text-type*, and it differs slightly from many of the critical texts (such as Nestle-Åland) that are used as the base for many modern Bible translations.
{{% /notice %}}

## THE PSALTER

This book contains the Book of Psalms, organized for liturgical use. It is divided into 20 sections called **kathismata** Each **kathisma** is further divided into three **stases.** Each **stasis** typically contains between one and three Psalms. The exception is Psalm 118 (119 in Masoretic numbering) which is so lengthy that it constitutes the entire 17th Kathisma.

## THE PROPHETOLOGION

This book contains the Old Testament lectionary readings appointed at Vespers and at other services during the Church year. The Prophetologion contains only portions of the Old Testament, because much of the Old Testament is never read liturgically.

{{% notice note %}}
In the Orthodox Church, Old Testament texts for liturgical use are **not translated from Hebrew**. They are translated from the [Greek Old Testament](https://www.septuagint.bible/home), also called the *Septuagint* or *LXX*. The Greek Old Testament was translated from Hebrew around 300 years before Christ, and it is this version that is most often quoted by New Testament authors. In some places, the Greek Old Testament was translated from different Hebrew manuscripts than those that form the basis of the Hebrew Masoretic Text, which is the basis for most modern translations of the Old Testament from Hebrew.
{{% /notice %}}

{{% notice note %}}
When liturgical texts quote or reference Scripture, they are usually making use of Scripture written in Greek-- either the *Byzantine text-type* (for the New Testament) or the *Septuagint* (for the Old Testament).
{{% /notice %}}  